AC_PREREQ(2.59)

AC_INIT([ippConfig], [1.1.0], [ipp-support@ifa.hawaii.edu])
AC_CONFIG_SRCDIR([ipprc.config.in])

AM_INIT_AUTOMAKE([1.6 foreign dist-bzip2])
AM_MAINTAINER_MODE

AC_PROG_INSTALL

AC_CONFIG_FILES([
  Makefile
  recipes/Makefile
  isp/Makefile
  gpc1/Makefile
  ctio_mosaic2/Makefile
  cfh12k/Makefile
  megacam/Makefile
  simple/Makefile
  simmosaic/Makefile
  simtest/Makefile
  tc3/Makefile
  skycell/Makefile
  sdss/Makefile
])
AC_OUTPUT
